{"menu":[
{"popup":[
	{"txt":"ステータスバー(&S)","cmd":"statusbar"}]},
{"popup":[
	{"txt":"セキュリティ証明書(&C)...","cmd":"certificatedialog"},
	null,
	{"txt":"ステータスバー(&S)","cmd":"statusbar"}]},
{"popup":[
	{"txt":"プライバシーレポートの表示(&P)","cmd":"privacyreport"},
	null,
	{"txt":"ステータスバー(&S)","cmd":"statusbar"}]},
{"popup":[
	{"cmd":"placeholder.popupblock"},
	null,
	{"txt":"ステータスバー(&S)","cmd":"statusbar"}]},
{"popup":[
	{"txt":"ズーム 100%(&0)","script":"reserved\\zoom100.js"},
	{"txt":"ズーム 150%(&1)","script":"reserved\\zoom150.js"},
	{"txt":"ズーム 200%(&2)","script":"reserved\\zoom200.js"},
	{"txt":"ズーム 300%(&3)","script":"reserved\\zoom300.js"},
	{"txt":"ズーム 400%(&4)","script":"reserved\\zoom400.js"},
	{"txt":"ズーム 500%(&5)","script":"reserved\\zoom500.js"},
	null,
	{"txt":"ズーム +25%(&P)","script":"reserved\\zoomPlus.js"},
	{"txt":"ズーム -25%(&M)","script":"reserved\\zoomMinus.js"}]}
]}